<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
    <title>Approved – new organization</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>

<body>
<div class="template">
    <h1>Approved – new organization</h1>
    <p th:text="${'Hello ' + first_name + ' ' + last_name + ','}">greeting</p>
    <p>the creation of a new organization has been approved.</p>
    <p>
        <a class="link" th:href="${portal_base_url + '/'}">Open EMPAIA Portal</a>
    </p>
</div>
</body>

</html>